<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_NotificationTable")) {
    /**
     * Class WpBookingPro_NotificationTable
     */
    class WpBookingPro_NotificationTable extends WoobookingTable
    {
        /**
         * NotificationTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}